<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.xnio.netty.netty-xnio-transport">
    <dependencies>
        <package name="io.netty"/>
        <package name="org.jboss.xnio"/>
        <package name="org.jboss.xnio.nio"/>
    </dependencies>
</package-spec>